.admin-main-display{
    width: 100%;
    height: 90vh;

    overflow: hidden;
    background-color: cornflowerblue;
}
.admin-display{
    overflow:scroll;
    height: 100vh;
}
.admin-display::-webkit-scrollbar{
    display: none;
}